﻿body{ color: #555;font-size: 12px; background-color:#fff;}
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { margin: 0; padding: 0; }
input, select, textarea { font-size: 100%; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border:none; }
iframe { display: block; }
ul, ol, li { padding: 0; margin: 0; list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 500; }

a { outline-style: none; }
a:link, a:visited, a:hover, a:active { text-decoration: none; outline: medium none; }

/* 清除浮动 Download by http://www.codefans.net*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; overflow: hidden; }
.clearfix { zoom: 1; /* for IE6 IE7 */ }
.clear { clear: both; display: block; overflow: hidden; height: 0; line-height: 0; font-size: 0; }

 /* 设置内联, 减少浮动带来的bug */
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }

.mt3{ margin-top:3px;}
.mt5{ margin-top:5px;}
